header*/

.elementor-item-active {
    font-weight: 700 !important;
}

nav.elementor-nav-menu--main .elementor-item-active {
    font-weight: 700 !important;
}
/*Heade end*/


/*Home page*/
.elementor-message.elementor-message-success.elementor-message-svg {
    color: #ffffff !important;
    font-size: 13px;
}
.min-widthset.elementor-widget-button a {
    min-width: 280px !important;
}
.cornerbg {
    background-size: 100% 100% !important;
}
/*.text-1{
	    transform: rotate(340deg);
}
.text-2{
	    transform: rotate(348deg);
}
.text-4{
	    transform: rotate(371deg);
}
.text-5{
	    transform: rotate(379deg);
}*/

.fullwidthsection>.e-con-inner {
    margin: 0px !important;
        max-width: 100% !important;
}
.formsubscribefooter .elementor-form-fields-wrapper.elementor-labels-above {
    display: flex;
    flex-wrap: nowrap;
    min-width: 587px;
}
.formsubscribefooter button.elementor-button.elementor-size-sm {
    max-width: 185px !important;
}
.fullwidthbtn a.elementor-button {
    width: 100%;
}
span.priceinside {
    color: #DA1F33;
    font-size: 32px;
    font-weight: 700;
    position: relative;
    top: 4px;
}

.blursetting {
    backdrop-filter: blur(2px);
}



/*Home page end*/


/*contact css*/

p.gform_required_legend
 {
    display: none;
}
.gfield_label {
    font-family: "Classy Vogue" !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 1em !important;
    color: #131313 !important;
}
.gfield_required_asterisk {
        color: #DA1F33 !important;
    font-size: 19px !important;
    top: 5px !important;
    position: relative !important;
}
input#gform_submit_button_1 {
    font-family: "Avenir Next CYR" !important;
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height: 1em !important;
    color: #ffffff !important;
    text-transform: uppercase;
    background: #DA1F33;
    border: 1px solid #DA1F33 !important;
    border-radius: 0px !important;
     outline: none !important;
         padding: 15px 18px;
}
.gform_footer {
    display: flex;
    justify-content: center !important;
    padding-top: 20px !important;
}

input#gform_submit_button_1:hover {
    color: #DA1F33 !important;
    text-transform: uppercase;
    background: #ffffff;
    border: 1px solid #DA1F33 !important;
}
.gform_body input { 
    border: 1px solid #E2E2E2 !important;
    padding: 5px 16px !important;
    height: 55px !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    color: #131313 !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 1em !important;
    outline: none !important;
    display: flex !important; 
    align-items: center !important;
}

.gform_body textarea, .gform_body select{
    border: 1px solid #E2E2E2 !important;
    padding: 5px 16px !important;
    height: 55px !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    color: #888888 !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 1em !important;
    outline: none !important;
    display: flex !important; 
    align-items: center !important;

}
.gform_body input::placeholder { 
    color: #888888 !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 1em !important; 
}


.ginput_container_date input {
    width: 100% !important;
}
div#gform_1_validation_container {
    display: none;
}
div#gform_confirmation_message_1 {
    font-family: "Avenir Next CYR" !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 1em !important;
    text-align: center;
}
.hoversettingicon a.elementor-button:hover svg path {
    stroke: white !important;
}
/*contact css*/

/*load more css*/

#gridtoloadmoretwo .e-con-full, #gridtoloadmore .e-con-full {
    opacity: 1;
    transition: opacity 0.4s ease;
}
#gridtoloadmoretwo .e-con-full.visible, #gridtoloadmore .e-con-full.visible {
    opacity: 1;
}
 
.hoversettingicontwo a.elementor-button, .hoversettingicon a.elementor-button {
    cursor: pointer;
}
div#loadmorebtntwo, div#loadmorebtn {
    text-transform: uppercase;
}
/*load more css css*/



/*gallery setting*/

.gallerysetting .elementor-gallery-title:hover, .gallerysetting .elementor-gallery-title.elementor-item-active {
    border: 1px solid #DA1F33;
    font-weight: 700 !important;
}
.gallerysetting .elementor-gallery-title {
    border: 1px solid #E2E2E2;
    min-width: 344px; 
        text-align: center;
            background: #ffffff;
}
.gallerysetting .elementor-gallery__titles-container {
    gap: 14px 0px;  
}
/*gallery setting end*/

@media only screen and (max-width: 1681px) and (min-width: 1200px){

input#gform_submit_button_1 { 
    font-size: 22px !important;
}
div#gform_fields_1 {
    gap: 10px;
}
}

@media only screen and (max-width: 1199px) and (min-width: 980px){

input#gform_submit_button_1 { 
    font-size: 20px !important;
}
.gallerysetting .elementor-gallery__titles-container {
    gap: 14px 0px;
    display: flex;
    justify-content: space-between;
}
div#gform_fields_1 {
    gap: 10px;
}
}
@media only screen and (max-width: 812px) and (min-width: 809px){

.gallerysetting .elementor-gallery-title { 
    min-width: 314px !important;
}

}

/*tablet css*/

@media only screen and (max-width: 769px) and (min-width: 601px){

div#gform_fields_1 {
    gap: 10px;
}

.gallerysetting .elementor-gallery-title { 
    min-width: 295px; 
}

span.priceinside { 
    font-size: 19px; 
    top: 2px;
}
div#field_1_8, div#field_1_9, div#field_1_10, div#field_1_11 {
    max-width: 100% !important;
    width: 100% !important;
    grid-column: span 12;
}
input#gform_submit_button_1 {
     
    font-size: 18px !important; 
}
}
/*mobile css*/

@media only screen and (max-width: 600px){

	.gfield_label { 
    font-size: 14px !important;
}
div#gform_fields_1 {
    gap: 10px;
}
.gform_body textarea, .gform_body select, .gform_body input::placeholder { 
   
    font-size: 16px !important;
            line-height: 23px !important;

    
}
.gallerysetting .elementor-gallery-title { 
    min-width: 275px;
}
.gallerysetting a.elementor-item.elementor-gallery-title {
    width: 100%;
    margin: 0px;
}
	input#gform_submit_button_1 {
     
    font-size: 18px !important; 
}

.formsubscribefooter .elementor-form-fields-wrapper.elementor-labels-above {
        display: flex;
        flex-wrap: wrap;
        min-width: 250px !important;
        justify-content: center;
        align-items: center;
        align-content: center;
}
.formsubscribefooter button.elementor-button.elementor-size-sm {
    width: 100% !important;
    max-width: 100% !important;
}
span.priceinside { 
    font-size: 18px; 
        top: 0px;
}
textarea#input_1_12 {
    padding-top: 14px !important;
}

}
/*mobile css end*/
